.index-ad {
  width: 100%;
  height: 106px;
  text-align: center;
  background-image: linear-gradient(158deg, #c90002, #cb0101);
}
.index-ad img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.index-body{
    margin-top: 17px;
    position: relative;
}
.top-news{
    display: flex;
    align-items: space-between;
}
.top-news-list {
    width: 452px;
    height: 380px;
    overflow: hidden;
}
.top-news-list>.news-item{
    height: 94px;
    border-bottom:dashed 1px #c4c4c4;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: flex;
    align-items: center;
    background: url(../images/bg-top-new.png) no-repeat 0 94px;;
}
.top-news-list>.news-item.active {
    border-bottom: none;
    background-position: 0 0;
}
.top-news-list>.news-item>.btn-detail {
    width: 67px;
    height: 24px;
    position:absolute;
    right: 15px;
    bottom: 11px;
    display: block;
    background:url(../images/btn-detail.png);
    transform: translateY(150px);
}
.top-news-list>.news-item.active>.btn-detail {
    transform: translateY(0);
}
.top-news-list>.news-item>span{
    position: relative;
    margin-left: 5px;
    padding-left: 20px;
    display: block;
    width:340px;
    color: #333333;
    font-size:18px;
    color:#333;
    line-height:24px;
}
.top-news-list>.news-item.active>span {
    color:#fff;
}
.top-news-list>.news-item>span::before{
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 7px;
    height: 7px;
    background-color: #2558a7;
    border-radius: 50%;
}
.top-news-list>.news-item.active>span::before {
    background: none;
}


.img-news-wrap{
    width: 730px;
    height: 380px;
    margin-right: 0 !important;
    overflow: hidden;   
}
.img-news-wrap .swiper-slide{
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 10px;
    position: relative;
}
.img-news-wrap .swiper-slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.img-news-wrap .swiper-slide span{
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    bottom: 0;
    padding: 0 130px 0 17px;
    color:#fff;
    overflow: hidden;
    /* 超出部分省略号 */
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    left: 0;
    z-index: 100;
    /* 背景线性渐变，透明到黑色 */
    background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, .5) 100%);
    height: 37px;
}
.img-news-wrap .page-info{
    position: absolute;
    bottom: 17px;
    right: 24px;
    z-index: 100;
    color:#fff;
    font-size:16px;
}
.img-news-wrap .page-info>.current-page{
    font-size: 24px;
    margin-right: 8px;
}

.img-news-wrap .imgnews-btn-prev{
    left: 16px;
    width: 14px;
    height: 25px;
    background-image: url('../images/btn-left-arrow.png');
    background-size: cover;
}
.img-news-wrap .imgnews-btn-next{
    right: 16px;
    width: 14px;
    height: 25px;
    background-image: url('../images/btn-right-arrow.png');
    background-size: cover;
}

.index-content-wrap{
    margin-top: 25px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.index-content-wrap>.left-content{
    width: 920px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.index-content-wrap>.right-content{
    width: 260px;
    display: flex;
    flex-direction: column;
}
.category-news-wrap {
    width: 450px;
    height: 305px;
    margin-bottom: 25px;
}
.category-news-wrap>h2{
    width: 100%;
    height:33px;
    line-height: 33px;
    padding-left: 20px;
    background: url(../images/bar-newstitle.png) no-repeat 0 0;
    font-size: 18px;
    color:#fff;
    /* font-weight: 300; */
    font-weight: normal;
}
.category-news-wrap>h2>.btn-more{
    display: flex;
    align-items: center;
    margin-right: 10px;
    float: right;
    font-size:14px;
    color:#0168b7;
    font-weight: normal;
}
.category-news-wrap>h2>.btn-more:hover{
    color:#004097;
}
.category-news-wrap>h2>.btn-more>.icon-morenews{
    margin-left: 5px;
    display: block;
    width: 9px;
    height: 9px;
    background-image: url('../images/icon-more.png');
}
.category-news-wrap>.category-news-hd{
    margin-top: 8px;
    margin-bottom: 8px;
    border-bottom:1px solid #d9e1eb;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 40px;
}
.category-news-wrap>.category-news-hd li{
    margin-right: 35px;
    font-size: 18px;
    color:#666;
    cursor: pointer;
    height: 40px;
    line-height: 40px;
}
.category-news-wrap>.category-news-hd li:hover,
.category-news-wrap>.category-news-hd li.active{
    color:#004097;
    border-bottom:3px solid #004097;
}
.category-news-wrap>.category-news-list{
    position: relative;
    height: 216px;
}
.category-news-wrap>.category-news-list>ul{
    position: absolute;
    top: 0;
    left: 0;
	right: 0;
    transform: translateY(50px);
    opacity: 0;
    z-index: -1;
    transition: all 0.5s;
	padding: 0 5px;
}
.category-news-wrap>.category-news-list>ul.active{
    transform: translateY(0);
    opacity: 1;
    z-index: 100;
}
.category-news-wrap>.category-news-list>ul>li{
    font-size: 14px;
    color: #999;
    line-height: 36px;
    position: relative;
    padding-left: 11px;
    display:flex;
    justify-content: space-between;
    align-items: center;
}
.category-news-wrap>.category-news-list>ul>li::before{
    content: "";
    position: absolute;
    top: 17px;
    left: 0;
    width: 4px;
    height: 4px;
    background-color: #004097;
    border-radius: 50%;
}
.category-news-wrap>.category-news-list>ul>li>a{
    display: block;
    color: #666;
    width: 340px;
    overflow: hidden;
    /* 超出部分省略号 */
    text-overflow: ellipsis;
    white-space: nowrap;
}
.category-news-wrap>.category-news-list>ul>li>a:hover{
    color:#004097;
}
.special-list{
    margin-bottom: 25px;
    width: 920px;
    height: 200px;
    overflow: hidden;
}
.special-list .swiper-slide{
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 10px;
    position: relative;
}
.special-list .swiper-pagination{
    position: absolute;
    bottom: auto!important;
    left: auto!important;
    top: 12px;
    right: 12px;
    width: auto!important;
}
.special-list .swiper-pagination .swiper-pagination-bullet{
    width: 18px;
    height: 18px;
    font-size: 14px;
    color:#bbe6fd;
    border:1px solid #bbe6fd;
    border-radius: 50%;
    text-align: center;
    line-height: 18px;
    background: none!important;
    margin: 0 3px!important;
}
.special-list .swiper-pagination .swiper-pagination-bullet-active{
    background-color: #bbe6fd!important;
    color: #1052b0;
}

.links-about-wrap{
    width: 260px;
    height: 295px;
    border: 1px solid #d0e1f6;
    border-radius: 10px;
    overflow: hidden;
    padding: 12px 14px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: 35px;
}
.links-about-wrap>.link-item{
    margin-bottom: 10px;
    width: 110px;
    height: 83px;
    border-radius: 4px;
    background-color: #f5f9fe;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.links-about-wrap>.link-item>span{
    margin-top: 6px;
    font-size: 14px;
    color: #333;
}
.links-about-wrap>.link-item:hover{
    /* 渐变背景 */
    background: linear-gradient(180deg, #3486c6 0%, #004097 100%);
    color: #fff;
}
.links-about-wrap>.link-item:hover>span{
    color: #fff;
}
.links-about-wrap>.link-item-about .icon-about{
    width: 45px;
    height: 45px;
    background-image: url('../images/icon-ccpit.png');
}
.links-about-wrap>.link-item-about:hover .icon-about {
    background-image: url('../images/icon-ccpit-w.png');
}
.links-about-wrap>.link-item-leader .icon-leader{
    width: 41px;
    height: 37px;
    background-image: url('../images/icon-leader.png');
}
.links-about-wrap>.link-item-leader:hover .icon-leader {
    background-image: url('../images/icon-leader-w.png');
}
.links-about-wrap>.link-item-org .icon-org{
    width: 53px;
    height: 45px;
    background-image: url('../images/icon-org.png');
}
.links-about-wrap>.link-item-org:hover .icon-org{
    background-image: url('../images/icon-org-w.png');
}
.links-about-wrap>.link-item-list .icon-list{
    width: 31px;
    height: 42px;
    background-image: url('../images/icon-list.png');
}
.links-about-wrap>.link-item-list:hover .icon-list{
    background-image: url('../images/icon-list-w.png');
}
.links-about-wrap>.link-item-jigou .icon-jigou{
    width: 45px;
    height: 43px;
    background-image: url('../images/icon-xsjg.png');
}
.links-about-wrap>.link-item-jigou:hover .icon-jigou{
    background-image: url('../images/icon-xsjg-w.png');
}
.links-about-wrap>.link-item-zwgk .icon-zwgk{
    width: 43px;
    height: 39px;
    background-image: url('../images/icon-zwgk.png');
}
.links-about-wrap>.link-item-zwgk:hover .icon-zwgk{
    background-image: url('../images/icon-zwgk-w.png');
}

.links-international-wrap .links-hd{
    width: 260px;
    height: 33px;
    line-height: 33px;
    padding-left: 20px;
    background:url('../images/bar-newstitle2.png');
    font-size: 18px;
    color:#fff;
    /* font-weight: 300; */
    font-weight: normal;
    margin-bottom: 17px;
}

.links-international-wrap .links-hd>.btn-more{
    display: flex;
    align-items: center;
    margin-right: 10px;
    float: right;
    font-size:14px;
    color:#0168b7;
    font-weight: normal;
}
.links-international-wrap .links-hd>.btn-more:hover{
    color:#004097;
}
.links-international-wrap .links-hd>.btn-more>.icon-more{
    margin-left: 5px;
    display: block;
    width: 9px;
    height: 9px;
    background-image: url('../images/icon-more.png');
}
.links-international-wrap .links-bd {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: 7px;
}
.links-international-wrap .links-bd .link-item{
    width: 126px;
    height: 41px;
    background:#f8f8f8;
    border: 1px solid #ededed;
    border-radius: 4px;
    display: flex;
    margin-bottom: 11px;
}
.links-international-wrap .links-bd .link-item>.icon{
    width: 38px;
    border-right: 1px solid #ededed;
    display: flex;
    justify-content: center;
    align-items: center;
}
.links-international-wrap .links-bd .link-item>span{
    flex-grow: 1;
    text-align: center;
    line-height: 41px;
    font-size: 16px;
    color: #666;
}
.links-international-wrap .links-bd .link-item:hover>span{
    color: #004097;
    font-weight: 500;
}
.links-international-wrap .links-bd .link-item>.icon-member{
    width: 26px;
    height: 23px;
    background-position: -180px -10px;
}

.links-platform-wrap{

}
.links-platform-wrap .link-item{
    display: block;
    margin-bottom: 15px;
    width: 260px;
    height: 113px;
}
.links-platform-wrap .link-item.link-waizi{
    background-image: url('../images/bg-waizi.png');
}
.links-platform-wrap .link-item.link-waizi>.icon{
    display: block;
    float: left;
    margin-top: 34px;
    margin-left: 35px;
    margin-right: 26px;
   width: 36px;
   height: 39px;
   background-image: url('../images/icon-suqiu.png'); 
}
.links-platform-wrap .link-item.link-waizi:hover>.icon{
    background-image: url('../images/icon-suqiu-hover.png');
}
.links-platform-wrap .link-item.link-waizi>span{
    display: block;
    float:left;
    margin-top: 30px;
    font-size: 18px;
    font-weight: bold;
    color:#2876bb;
    line-height: 24px;
}
.links-platform-wrap .link-item.link-maoqitong{
    background-image: url('../images/bg-mqt.png');
}
.links-platform-wrap .link-item.link-maoqitong>.icon{
    float: left;
    display: block;
    width: 38px;
    height: 40px;
    background-image: url('../images/icon-mqt.png');
    margin-top: 34px;
    margin-left: 35px;
    margin-right: 26px;
}
.links-platform-wrap .link-item.link-maoqitong:hover>.icon{
    background-image: url('../images/icon-mqt-hover.png');
}
.links-platform-wrap .link-item.link-maoqitong>span{
    display: block;
    float:left;
    margin-top: 40px;
    font-size: 30px;
    font-weight: bold;
    color:#767eba;
    line-height: 24px;
}
.links-platform-wrap .link-item.link-maofatong{
    background-image: url('../images/bg-mft.png');
}
.links-platform-wrap .link-item.link-maofatong>.icon{
    float: left;
    display: block;
    width: 38px;
    height: 40px;
    background-image: url('../images/icon-law.png');
    margin-top: 34px;
    margin-left: 35px;
    margin-right: 26px;
}
.links-platform-wrap .link-item.link-maofatong:hover>.icon{
    background-image: url('../images/icon-law-hover.png');
}
.links-platform-wrap .link-item.link-maofatong>span{
    display: block;
    float:left;
    margin-top: 40px;
    font-size: 30px;
    font-weight: bold;
    color:#bf841c;
    line-height: 24px;
}

.link-jiwei{
    margin-top: 10px;
    margin-bottom: 20px;
}
.links-wenming-wrap{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.links-wenming-wrap .link-item{
    width: 124px;
    height: 124px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* color: #fff; */
    color: transparent;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
}
.links-wenming-wrap .link-item.link-wmsw{
    background-image: url('../images/bg-wmsw.jpg');
}
.links-wenming-wrap .link-item.link-wmdw{
    background-image: url('../images/bg-wmdw.jpg');
}


.sidebar-ad-wrap{
    width: 234px;
    position: fixed;
    left: 50%;
    margin-left: 615px;
    top: 276px;
    z-index: 999;
}
.sidebar-ad-wrap .ad-item {
    position: relative;
    margin-bottom: 20px;
}
.sidebar-ad-wrap .ad-item>img{
    width: 100%;
    height: auto;
}
.sidebar-ad-wrap .ad-item>.btn-close{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    color: #83a4b1;
    cursor: pointer;
}
.sidebar-ad-wrap .ad-item>.btn-close:hover{
    color: #fff;
}